@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.header__logo {
  justify-content: flex-start;
  padding: 22px 0;
  margin-left: 0;
  background-color: transparent;
}

.content {
  padding: 0 0 80px 0;
}
.content .container {
  gap: 30px;
}
.content__items {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}
.content__box {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 30px;
  gap: 20px;
  background-color: #175734;
  border-radius: 30px;
}
.content__box h3 {
  margin-bottom: 20px;
  font-family: "Nunito-Bold";
  color: #ffffff;
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 28px;
  --line-height-rem: 1.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.content__box p,
.content__box a {
  font-family: "Nunito-SemiBold";
  text-decoration: none;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.content__box p {
  margin-bottom: 10px;
}
.content__box strong {
  color: #ffffff;
  font-family: "Nunito-ExtraBold";
}
.content__box.-yellow-bg {
  background-color: #F8B018;
}
.content__box.-yellow-bg .content__text {
  color: #175734;
}
.content__box.-yellow-bg .content__link:hover {
  background-color: #175734;
  border: 1px solid #175734;
}
.content__box.-map {
  padding: 0;
  overflow: hidden;
}
.content__box.-map iframe {
  width: 100%;
  height: 100%;
  min-height: 270px;
}
.content__text {
  color: #49BD38;
}
.content__text a:hover {
  text-decoration: underline;
}
.content__link {
  width: 210px;
  margin-top: auto;
  padding: 13px 0;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  text-decoration: none;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  cursor: pointer;
}
.content__link:hover {
  background-color: #F8B018;
  border: 1px solid #F8B018;
}
.content__main h2 {
  font-size: 24px;
  margin: 0 0 20px 0;
  color: #175734;
}
.content__main p {
  margin: 0;
  color: #175734;
}
.content__main a {
  color: #49BD38;
}
@media screen and (min-width: 992px) {
  .header__logo {
    padding: 30px;
    margin-left: 40px;
  }
  .content {
    padding: 0 0 130px 0;
  }
  .content__items {
    flex-direction: row;
  }
  .content__box {
    padding: 50px;
  }
  .content__box h3 {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 34px;
    --line-height-rem: 2.125rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .content__box p,
  .content__box a {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .content__link {
    padding: 15px 0;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.contact-form {
  padding: 60px 0;
  background-color: #175734;
}
.contact-form__title {
  margin: 0 0 60px 0;
  text-align: center;
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.contact-form .container {
  max-width: 900px;
}
.contact-form .form {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 24px;
}
.contact-form .form__row {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
.contact-form .form__row.-button .form__item {
  align-items: center;
}
.contact-form .form__item {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.contact-form .form__input {
  width: 100%;
  padding: 20px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  border-radius: 10px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  font-family: "Nunito-SemiBold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.contact-form .form__input.-textarea {
  resize: vertical;
  min-height: 150px;
}
.contact-form .form__input.-file {
  position: relative;
  display: flex;
  cursor: pointer;
}
.contact-form .form__input.-file:after {
  content: "";
  position: absolute;
  right: 22px;
  top: 50%;
  width: 18px;
  height: 20px;
  transform: translateY(-50%);
  background-image: url("/assets/svg/paper-clip-icon.svg");
  background-repeat: no-repeat;
  background-size: 18px 20px;
}
.contact-form .form__input.-file.-valid:after {
  background-image: none;
}
.contact-form .form__input.-file .file {
  width: 0;
  height: 0;
  opacity: 0;
  z-index: -1;
}
.contact-form .form__input.-file .file__title {
  color: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.contact-form .form__input.-file .file__reset {
  margin-left: auto;
  background-color: transparent;
  border: none;
  outline: none;
  color: #ffffff;
  cursor: pointer;
}
.contact-form .form__input::-moz-placeholder {
  color: inherit;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.contact-form .form__input::placeholder {
  color: inherit;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.contact-form .form__input:focus {
  border-color: #49BD38;
}
.contact-form .form__input:disabled {
  opacity: 0.7;
  cursor: not-allowed;
}
.contact-form .form__input.-invalid {
  border-color: #da291c;
}
.contact-form .form__error {
  position: absolute;
  display: flex;
  color: #da291c;
  font-family: "Nunito-SemiBold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.contact-form .form__group {
  display: flex;
  align-items: center;
  gap: 16px;
}
.contact-form .form__label {
  color: #ffffff;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.contact-form .form__label p {
  margin: 0;
}
.contact-form .form__label a:hover {
  text-decoration: underline;
}
.contact-form .form__checkbox {
  flex-shrink: 0;
  position: relative;
  height: 30px;
  width: 30px;
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.contact-form .form__checkbox:checked:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("/assets/svg/check-icon.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 16px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.contact-form .form__checkbox.-invalid {
  border: 1px solid #da291c;
}
.contact-form .form__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px 0;
  border-radius: 10px;
  text-align: center;
  color: #ffffff;
  background-color: #F8B018;
  border: none;
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  cursor: pointer;
}
.contact-form .form__button:hover {
  background-color: #B67D05;
}
.contact-form .form__button.-sending {
  cursor: progress;
}
.contact-form .form__button.-disabled {
  opacity: 0.7;
  cursor: not-allowed;
}
.contact-form .form__button.-disabled:hover {
  background-color: #F8B018;
}
.contact-form #g-recaptcha {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .contact-form {
    padding: 100px 0;
  }
  .contact-form .form__row {
    flex-direction: row;
    gap: 32px;
  }
  .contact-form .form__row.-button .form__item {
    align-items: flex-end;
  }
  .contact-form .form__button {
    width: 210px;
  }
}
@media screen and (min-width: 992px) {
  .contact-form__title {
    margin: 0 0 100px 0;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__input {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__input::-moz-placeholder {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__input::placeholder {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__error {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 22px;
    --line-height-rem: 1.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__label {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .contact-form .form__checkbox {
    height: 40px;
    width: 40px;
  }
  .contact-form .form__checkbox:checked:after {
    background-size: 20px 20px;
  }
  .contact-form .form__button {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.page-header {
  padding: 190px 0 0 0;
}
.page-header__title {
  margin: 20px 0 40px 0;
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header .breadcrumb {
  display: none;
}
.page-header .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.page-header .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__item:before {
  content: none;
}
.page-header .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.page-header .breadcrumb__item.-active {
  cursor: default;
}
.page-header .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__link:hover {
  color: #175734;
}
.page-header .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #49BD38;
  border: 1px solid #49BD38;
  transform: rotate(-45deg);
}
@media screen and (min-width: 992px) {
  .page-header {
    padding: 160px 0 0 0;
  }
  .page-header__title {
    margin: 50px 0;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .page-header .breadcrumb {
    display: flex;
  }
}